Bug 143356 - Small UI bug in volume level slider
Small UI bug in volume level slider
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
rawhide
athlon Linux
medium Severity low
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-19 16:51 EST by David Nielsen
Modified: 2013-03-13 00:47 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-10 17:28:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Displays totem bug (8.03 KB, image/png)
2004-12-19 16:53 EST, David Nielsen
no flags Details

  None (edit)
Description David Nielsen 2004-12-19 16:51:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; da-DK; rv:1.7.5)
Gecko/20041216 Firefox/1.0 Fedora/1.0-6

Description of problem:
the totem volume slider starts a little above the level of 100% by
default, as displayed in the attached image.

Version-Release number of selected component (if applicable):
totem-0.99.22-1

How reproducible:
Always

Steps to Reproduce:
1. start totem


Actual Results:  notice UI bug

Expected Results:  normal slider

Additional info:

system updated to Development of 17-12-04
Comment 1 David Nielsen 2004-12-19 16:53:02 EST
Created attachment 108863 [details]
Displays totem bug
Comment 2 Bastien Nocera 2005-05-10 17:28:46 EDT
Was fixed in Totem 1.0, so it's fixed in Rawhide and will be in FC4 as well.

Note You need to log in before you can comment on or make changes to this bug.